This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Educator WooCommerce Integration

Description

Requires Educator 1.7 or greater.

This is an add-on to the Educator plugin. It adds the ability to sell courses using the WooCommerce.

Educator plugin URI: https://wordpress.org/plugins/ibeducator/

Installation

  1. Upload educator-woocommerce-integration plugin folder to the /wp-content/plugins/ directory
  2. Activate the plugin through the ‘Plugins’ menu in WordPress

Contributors & Developers

“Educator WooCommerce Integration” is open source software. The following people have contributed to this plugin.

Contributors

Changelog

1.1

  • Added Educator 1.7+ support
  • Requires Educator 1.7+

1.0

  • Initial release.